<!doctype html>
<html class="no-js" lang="">
    @@include('./template/_head.html')
    <body>
    	
    	@@include('./template/_header.html')
    	
		<div class="wrap">

			<div class="innerWrap clearfix">
				<h2 class="loginTitle">MY ACCOUNT</h2>
				<div class="loginWrap">
					<!-- 登入 -->
					<div>
						<h3>會員登入 SIGN IN</h3>
						<div class="tab_login">

							<ul class="js-tab-nav tab_nav">
								<li>手機號碼登入</li>
								<li>E-MAIL登入</li>
							</ul>

							<div class="js-tab-cnt tab_cnt">
								<div class="login_tel">
									<select name="" id="">
										<option value="">+886</option>
									</select>
									<input type="tel" placeholder="會員帳號 Mobile *">
								</div>
								<input type="text" name="" placeholder="帳戶密碼Password*">
								<div class="input_final clearfix">
									<a href="#forgotpw" class="js-mfp">忘記密碼</a>
								</div>
							</div>

							<div class="js-tab-cnt tab_cnt">
								<input type="text" name="" placeholder="會員帳號E-MAIL*">
								<input type="text" name="" placeholder="帳戶密碼Password*">
								<div class="input_final clearfix">
									<a href="#forgotpw" class="js-mfp">忘記密碼</a>
								</div>
							</div>

						</div>

						<div class="btnWrap">
							<div>
								<input type="submit" name="" value="會員登入" class="btn">
							</div>
							<div>
								<a href="#" class="btn_fb">facebook登入</a>
							</div>
							<br>
							<div>
								<a href="#" class="btn_google">Google登入</a>
							</div>
							<br>
							<div>
								<a href="#" class="btn_line">LINE登入</a>
							</div>
						</div>

						
					</div>
					<!-- end 登入 -->
					<!-- 註冊 -->
					<div>
						<h3>立即註冊 REGISTER</h3>
						<div class="login_tel">
							<select name="" id="">
								<option value="">+886</option>
							</select>
							<input type="tel" placeholder="會員帳號 Mobile *">
						</div>
						<input type="text" name="" placeholder="輸入密碼Password*">
						<input type="text" name="" placeholder="密碼確認Confirm Password*">
						<input type="text" name="" placeholder="姓名Name*">
						<input type="text" name="" placeholder="信箱E-MAIL*">

						<div class="input_gender">
							<span>性別 M/F</span>
							<label>
								<input type="radio" name="">
								小姐
							</label>
							<label>
								<input type="radio" name="">
								先生
							</label>
						</div>

						<div class="input_birth">
							<p>出生日期 Birthdate*</p>
							<div>
								<select>
									<option>1990</option>
									<option>1991</option>
									<option>1992</option>
								</select>
								<label>年</label>
							</div>
							<div>
								<select>
									<option>01</option>
									<option>02</option>
									<option>03</option>
								</select>
								<label>月</label>
							</div>
							<div>
								<select>
									<option>01</option>
									<option>02</option>
									<option>03</option>
								</select>
								<label>日</label>
							</div>
						</div><!-- end input_birth -->

						<!-- <div class="input_captcha">
							<input type="text" name="" placeholder="驗證碼Code*">
							<img src="images/captcha.jpg">
							<a href="#"></a>
						</div> -->
						<div class="login_vcode">
							<p>簡訊驗證</p>
							<div class="loginItem_vcode">
								<input type="text" placeholder="請輸入驗證碼">
								<a href="javascript: void(0)" class="getvcode">寄送簡訊驗證碼</a>
								<p class="waitvcode">寄送簡訊驗證碼</p>
								<p class="vcode_countdown">驗證碼有效時間倒數 <span class="countdown"></span> </p>
							</div>
						</div>

						<div class="input_final">
							<label>
								<input type="checkbox" name="">
								我願意收到Great Living相關活動訊息
							</label>
							<label>
								<input type="checkbox" name="">
								我已經閱讀服務條款我同意註冊為會員
							</label>
						</div>

						<div class="btnWrap">
							<input type="submit" name="" value="加入會員" class="btn">
						</div>

					</div>
					<!-- end 註冊 -->
				</div><!-- end loginWrap -->

			</div><!-- end innerWrap -->
			
		</div><!-- end wrap -->

		<div class="mfp-hide smallpop" id="forgotpw">
			<p class="smallpop_title">忘記密碼</p>
			<p>請輸入您註冊的電子信箱，系統將寄發新密碼至您的信箱</p>
			<input type="text" name="" placeholder="會員帳號E-MAIL">
			<div class="input_captcha">
				<input type="text" name="" placeholder="驗證碼Code*">
				<img src="images/captcha.jpg">
				<a href="#"></a>
			</div>
			<input type="submit" name="" value="送出查詢" class="btn js-mfp" data-mfp-src="#sentconfirm">
		</div>


		<div class="mfp-hide smallpop" id="sentconfirm">
			<p class="smallpop_title">E-MAIL認證信已發送</p>
			<p>請在2017/09/30 05:20:22前，至您左填寫的信箱啟動會員驗證。</p>
			<a href="#" class="btn">重發認證信</a>
		</div>
		

		@@include('./template/_event.html')

    	<script>
			var limitedTime = 35000;//毫秒
    		$(document).ready(function () {
				var LoginTab = new Tab({
					nav: '.js-tab-nav li',
					content: '.js-tab-cnt'
				});
				LoginTab.init();

				$(".getvcode").click(function () {
					$(".loginItem_vcode").addClass("show");
					resumeTime(limitedTime);
				});

			});

			function Tab(options) {
				this.nav = $(options.nav);
				this.cnt = $(options.content);
			}
			Tab.prototype.init = function() {
				this.navClick();
				this.nav.eq(0).click();
			};
			Tab.prototype.navClick = function() {
				var self = this;
				this.nav.on('click', function() {
					self.nav.removeClass('show');
					self.cnt.removeClass('show');
					$(this).addClass('show');
					var index = $(this).index();
					self.cnt.eq(index).addClass('show');
				});
			};

			function resumeTime(time) {
				var MyCountdown = new Date().getTime() + time;
				$('.vcode_countdown .countdown').countdown(MyCountdown, { elapse: true })
					.on('update.countdown', function (event) {
						var $this = $(this);
						if (event.elapsed) {
							$(".loginItem_vcode").removeClass("show");
						} else {
							$this.html(event.strftime('%M分%S秒'));
						}
					});
			}
    	</script>

    	@@include('./template/_footer.html')
    	
    </body>
</html>